Quikrbox - Api issues - Bug #8704

Send this notification message to store vendor after picking return order from customer .

12/01/2023 05:39 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Irfan Varis
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/01/2023

0%
0.00 hour
0.00 hour

Description
Title: "Return Order Pickup Confirmation”

Return order picked up! On the way back to the store now.

History

#1 - 12/04/2023 11:09 AM - Irfan Varis

- Status changed from New to Resolved

#2 - 12/05/2023 06:54 PM - priyanka Sharma

- Status changed from Resolved to Closed

03/15/2025
